Subject: Re: [dane] DANE TLSA support in OpenSSL 1.1.0 coming soon...

From: Viktor Dukhovni <[email-masked]>
Date: Fri, 8 Jan 2016 20:13:00 +0000

On Sun, Dec 27, 2015 at 09:27:06AM +0000, Viktor Dukhovni wrote:

> The OpenSSL code for DANE 1.1.0 is done, pending internal team
> review.  I am hoping it will appear in 1.1.0-pre2 in early January.
> If the review takes too long, it might slip into 1.1.0-pre3 in
> February.  I'm working to avoid that.  

The review is complete, barring any last-minute issues the alpha2
release with DANE support should be available late next week.

Previews available via the "master" OpenSSL branch on github.

    git clone https://github.com/openssl/openssl.git

[ Separately, I changed how deprecated features are handled to make
  it easier to maintain as much backwards-compatibility as
  possible+desired, but this breaks the automated construction of
  library exported symbols, especially on Windows, so that needs to
  be fixed before there's an alpha2 release. ]

-- 
	Viktor.